burn_classes:
  unburned: 721
  low: 197
  moderate: 42
  high: null
emampr_landcover_vote_2016:
  42: 1279
  52: 204
  43: 185
  41: 5
  11: 4
  22: 2
  90: 1
soil_textures:
  clay loam: 1674
  silt loam: 6
